import { createApp } from 'vue';
import App from './App.vue';
import dayjs from 'dayjs';
import 'dayjs/locale/zh-cn';
import router from '../router/index-teacher';

import 'normalize.css';

import '../styles/index.less';

const app = createApp(App);

dayjs.locale('zh-ch');
app.config.globalProperties.$dayjs = dayjs;
app.use(router);

app.mount('#app');
